saving . . . saved Problem during Instalation. has been deleted. Problem during Instalation. has been hidden .
Problem during Instalation.
Title
Question
Respected sir,
I, Akhtar Ali Shah form AI'S Kalsekar Technical Campus.i am facing difficulties during installation of Oscad, which is like that ; On the Terminal window

Do you want to continue [Y/n]? y
WARNING: The following packages cannot be authenticated!
libwxbase2.8-0 libwxgtk2.8-0 kicad-common zlib-bin kicad
Install these packages without verification [y/N]? y
Err http://in.archive.ubuntu.com/ubuntu/ precise/universe libwxbase2.8-0 amd64 2.8.12.1-6ubuntu2
407 Proxy Authentication Required
Err http://in.archive.ubuntu.com/ubuntu/ precise/universe libwxgtk2.8-0 amd64 2.8.12.1-6ubuntu2
407 Proxy Authentication Required
Err http://in.archive.ubuntu.com/ubuntu/ precise/universe kicad-common all 0.0.20110616-1
407 Proxy Authentication Required
Err http://in.archive.ubuntu.com/ubuntu/ precise/universe zlib-bin amd64 1:1.2.3.4.dfsg-3ubuntu4
407 Proxy Authentication Required
Err http://in.archive.ubuntu.com/ubuntu/ precise/universe kicad amd64 0.0.20110616-1
407 Proxy Authentication Required
Failed to fetch http://in.archive.ubuntu.com/ubuntu/pool/universe/w/wxwidgets2.8/libwxbase2.8-0_2.8.12.1-6ubuntu2_amd64.deb 407 Proxy Authentication Required
Failed to fetch http://in.archive.ubuntu.com/ubuntu/pool/universe/w/wxwidgets2.8/libwxgtk2.8-0_2.8.12.1-6ubuntu2_amd64.deb 407 Proxy Authentication Required
Failed to fetch http://in.archive.ubuntu.com/ubuntu/pool/universe/k/kicad/kicad-common_0.0.20110616-1_all.deb 407 Proxy Authentication Required
Failed to fetch http://in.archive.ubuntu.com/ubuntu/pool/universe/z/zlib/zlib-bin_1.2.3.4.dfsg-3ubuntu4_amd64.deb 407 Proxy Authentication Required
Failed to fetch http://in.archive.ubuntu.com/ubuntu/pool/universe/k/kicad/kicad_0.0.20110616-1_amd64.deb 407 Proxy Authentication Required
E: Unable to fetch some archives, maybe run apt-get update or try with --fix-missing?
Unable to install Kicad
Require eeschema but it's not installed. Aborting.

Oscad Introduction-to-Oscad 02-03 min 50-60 sec 16-04-14, 4:19 p.m. I_Akhtar_Ali

Answers:

Pls try this command. sudo apt-get update --fix-missing

16-04-14, 4:34 p.m. shambhu


Is this due to a proxy issue? Is there a network proxy in your campus? If so you have to give your username, pwd and proxy server details while installing.
16-04-14, 5:42 p.m. rakhiwarriar


Log-in to answer to this question.